/*
Theme Name: Cody NO1 V1
Theme URI: 
Description: a beautiful theme by lpip
Author: nobody
Template: toolbox
Version: 1.00
*/

@import url('../toolbox/style.css');

@font-face {
    font-family: 'MuseoSlab500Regular';
    src: url('fonts/museoSlab_fontFace/museoslab-500-webfont.eot');
    src: url('fonts/museoSlab_fontFace/museoslab-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museoSlab_fontFace/museoslab-500-webfont.woff') format('woff'),
         url('fonts/museoSlab_fontFace/museoslab-500-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SommetSlabRndRegular';
    src: url('fonts/sommetSlab_fontFace/sommetslabrndregular-webfont.eot');
    src: url('fonts/sommetSlab_fontFace/sommetslabrndregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sommetSlab_fontFace/sommetslabrndregular-webfont.woff') format('woff'),
         url('fonts/sommetSlab_fontFace/sommetslabrndregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
html{
min-height: 100%;
padding: 0;
margin: 0;

}

.cf:after {
	clear: both;
	content: " ";
	display: block;
}

.rslides {
	max-width:320px;
	max-height:240px;
	height:auto;
	width:33.33%;
	float:left;
	cursor:pointer;
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	height:240px !important;
	width:320px !important;
}

body {
	font-family: SommetSlabRndRegular, Arial, sans-serif;
	color: #777;
	letter-spacing: 1px;
	margin:0;
	padding:0;
	
	width:100%;
	height:100%;
	min-height:100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background: #000000;
	background: -moz-linear-gradient(top,  #000000 0%, #222222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#222222));
	background: -webkit-linear-gradient(top,  #000000 0%,#222222 100%);
	background: -o-linear-gradient(top,  #000000 0%,#222222 100%);
	background: -ms-linear-gradient(top,  #000000 0%,#222222 100%);
	background: linear-gradient(to bottom,  #000000 0%,#222222 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#222222',GradientType=0 );
	
}

a:link {
	color:#777;
	text-decoration: none; 
}
a:visited {
	color: #777;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color:#FC0;
}

.SlideshowWrapper {
	clear: both;
	width: 960px;
}

.Slideshow {
	width: 960px;
	
}

.SlideshowProxy {
	display:none;
	clear: both;
}

.SlideshowPanel {
	float: left;
}

.entry-header {
 	font-family: 'MuseoSlab500Regular';
	color:#777;
	font-size: 12px !important;

}

.edit-link {
	visibility: hidden;
}

.entry-content {

}

#page {
	font-size:14px;
	width: 960px;
	margin: 0 auto;
	padding:0 12px;
}
#content h3 {color:#888;}

body.home #page {
	width: 960px;
}

body.home .Slideshow {
	width: 960px;
}

body.home .SlideshowWrapper {
	width: 960px;
	height: 720px;
}

#primary {
	width: 640px;
}



.full-width {

}

.full-width #comments {
	visibility: hidden;
}

.GalleryPage {
	width: 960px;
}

div.GalleryPage div#content {
	padding: none;
	margin: none;
}

.ngg-galleryoverview {
	padding: none;
	margin: none;
}

.ngg-navigation {
display:none;
}


#content {
	margin: 0px 40px 0px 0px;
}

#content h1 {
	line-height: 150%;
	font-size:14px;
}

#content p {
	line-height: 150%;
}

#secondary {

}

#main .widget-area {
	float: right;
	overflow: hidden;
	width: 320px;
	margin: 0px;
}

.widget {
	
}
#comments {display:none;}
/* =Header
-------------------------------------------------------------- */

#Logotype {
	height: 55px;
	width:210px;
	background-image:url(images/lgo.jpg);
	background-repeat: no-repeat;
	float:left;
}

#site-title {
	letter-spacing: 0.2em;	
}

#site-description {
	letter-spacing: 0.2em;
}

#branding {
margin-top: 18px;
padding-bottom:8px;
border-bottom:1px solid #333;
margin-bottom:16px;
}


/* =Menu
-------------------------------------------------------------- */
/* =Menu
-------------------------------------------------------------- */

#access {
	float:right;
	width:auto;
	letter-spacing: 2px;
	display: block;
	margin:0;
	background: none;
	margin-top: 38px;
	position:relative;
}
#access ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
	position:relative;
	float: none;
	display:inline-block;
	padding:0;
}

#access li:after {
color:#333;
	content: "/";
	margin-left:5px;
}
#access li:last-child:after {
content: "";
margin:0;
}
#access li ul li:after {
content: "";

}


#access a {
	display:inline;
	font-size:13px;
	color: #CCC;
	line-height: 1;
	padding: 0 0 12px 0;
	text-decoration: none;
}

#access ul ul {
	display: none;
	position: absolute;
	top:26px;
	padding:0;
	left: 0;
	z-index: 99999;
	margin:0;
	width:200px;
	background:#000;
}


#access a:hover {
background:none;
}
#access ul li ul li{ 
padding: 0;
display:block;
}

#access ul li ul li a{ 
padding:8px 5px;
display:block;
width:190px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}

#access ul li ul li:hover > a{
background:#333;
}
#access ul ul a:hover {

}
#access ul li:hover > ul {
	display: block;
}

#access li:hover > a,
#access ul ul :hover > a {
	color:#FC0;
}

/* =Content Nav
-------------------------------------------------------------- */

#content nav {
	
}
#content nav .nav-previous {

}
#content nav .nav-next {

}
#content #nav-above {
	
}
.paged #content #nav-above,
.single #content #nav-above {
	
}
#nav-below {
	
}
.page-link {
	
}
.page .edit-link {
	
}


#comments {
	margin-top: 100px;
}

/* =Widget
-------------------------------------------------------------- */

#secondary {
	margin-top: 20px;
}

.widget {
	width: 320px;
	margin: 10px;
	padding: 10px;
}

.widget h1 {
	font-size: 14px;
}

#main .widget-area {
padding-top: 10px;
}
/* =Footer
-------------------------------------------------------------- */

#colophon {
	margin: 0px;
	padding: 0px;
}

.Details {
	/*padding: 10px;*/
	/* [disabled]color: #fff; */
	margin-left: auto;
	margin-right: auto;
}

.Copyright {
	float: right;
	padding: 5px;
}

.Contact {
	float: left;
	padding-left: 5px;
	margin-right: 50px;
}
/* =Contact Form
-------------------------------------------------------------- */

#backgroundPopup{
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
z-index:199999;
}
#popupContact{
box-sizing:border-box;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:500px;
overflow:auto;
width:400px;
background:#000;
z-index:200000;
padding:12px;
font-size:14px;
border:1px solid #282828;
}
#popupContact h1{
text-align:left;
font-size:22px;
font-weight:700;
border-bottom:1px solid #282828;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
cursor:pointer;
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#fff;
font-weight:700;
display:block;
}
#contact-button{
cursor:pointer;
}

div.contact-form dt{margin-bottom:5px;}

div.contact-form dd {margin:0px;}
div.contact-form input {width:370px;}
div.contact-form textarea {width:370px;min-height:80px;resize:vertical;}

div.ngg-slideshow{background:#000;margin:0; padding:0;float:left;}
div.ngg-slideshow img {/* width: 320px !important;height: auto !important; */}


body.page-template-full-width-page-php #primary {margin:0;float:none;}

div.contact-form input {width:315px;}
div.contact-form textarea {width:315px;}

input#gform_submit_button_1 {width:auto;}

div.validation_error {
display: none;
}

div.gform_heading{
display: none;
}

.gform_wrapper .gform_footer {
	padding: 0!important;
} 